body {
  background-color: white;
  display: flex;
  flex-direction: column;
  min-height: 100vh; 
}

body::-webkit-scrollbar {
  display: none;
}

header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 32px;
  border-bottom: 1px solid black;
}

@font-face {
  font-family: against;
  src: url(../import/against.ttf);
}

header h1 {
  font-family: "snaga-unicase-display", sans-serif;
  font-weight: 500;
  font-size: 20px;
  letter-spacing: 0.04em;
}

header a {
  text-decoration: none;
  color: inherit;
}

header ul {
  display: flex;
  flex-direction: row;
  list-style: none;
}

header ul li {
  display: inline;
  font-family: "snaga-unicase-display", sans-serif;
  font-weight: 500;
  font-size: 20px;
  letter-spacing: 0.04em;
  cursor: pointer;
  margin-left: 15px;
}
.meme {
  width: 100%;
  height: auto;
  margin-left: 35%;
  margin-right: 40%;
  margin-top: 10px;
}
h2 {
    font-family: against;
    font-size: 80px;
    padding-top: 20px;
    padding-left: 100px;
    padding-bottom: 08px;
  }
footer {
  width: 100%;
  padding: 14px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-family: "snaga-unicase-display", sans-serif;
  font-weight: 300;
  font-size: 15px;
  letter-spacing: 0.04em;
  margin-top: auto;
}

footer ul {
  display: flex;
  justify-content: space-between;
  list-style: none;
  padding: 0 14px;
  margin: 0;
  width: 100%;
}

footer a {
  text-decoration: none;
  color: inherit;
}
